.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eaa94db5-2738-b2be-eb1f-e1dad2b15d39 {
text-align: justify !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e0491ea-72b1-5c0a-163c-ca5880f98da5 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-762fa82a-b2e2-0920-9274-4de6ea05d94b {
text-align: justify !important;
}
.lfr-layout-structure-item-c866f4cb-f7e9-4720-629d-1708fad15b4a {
max-width: 1248px !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b016a07-ae40-38b5-8c35-f85eb812723a {
text-align: center !important;
}
